apiVersion: v1
kind: Secret
metadata:
  name: secret-stt
type: Opaque
stringData:
  DB_URL: "jdbc:postgresql://postgres-service-dev:5432/sttdb_dev"
  DB_USERNAME: "sttuser_dev"
  DB_PASSWORD: "sttpass_dev"
